MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002157ATutorLanguagepublic2005-11-18 07:162005-11-22 05:17
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Target VersionFixed in Version1.5.2 
Summary0002157: SCORM language
Descriptionnot in db - should be if we're packaging it with atutor.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001612)
heidi (developer)
2005-11-18 07:30

specifically noticed it under manage/packages/package settings
(0001616)
heidi (developer)
2005-11-21 06:52

added 8 new lang terms prefixed w/ 'scorm_'

- Issue History
Date Modified Username Field Change
2005-11-18 07:16 heidi New Issue
2005-11-18 07:16 heidi Category - no cat - => Language
2005-11-18 07:30 heidi Note Added: 0001612
2005-11-21 06:52 heidi Status new => resolved
2005-11-21 06:52 heidi Fixed in Version => 1.5.2
2005-11-21 06:52 heidi Resolution open => fixed
2005-11-21 06:52 heidi Assigned To => heidi
2005-11-21 06:52 heidi Note Added: 0001616
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker